* {
	margin: 0;
	padding: 0
}

img {
	display: block;
}

a {
	text-decoration: none;
}

html,
body {
	width: 100%;
	min-width: 1200px;
}

.container {
	width: 100%;
	background: url('../images/page1bg.png') top center no-repeat;
	min-height: 900px;
	position: relative;
	background-size: cover;
	z-index: 1;
}

.box {
	width: 650px;
	height: 600px;
	position: absolute;
	top: 57px;
	left: 50%;
	transform: translateX(-522px);
}

.logs {
	padding-left: 72px;
}

.logs img {
	display: inline-block;
	vertical-align: middle;
	;
	margin-right: 25px
}

.title_box {
	margin-bottom: 40px;
	position: relative;
}

#L4 {
	margin: 38px auto 115px 75px
}

.title_box {
	position: relative;
}

#L5 {
	margin: 0 auto
}

#Line1 {
	position: absolute;
	left: 50%;
	transform: translateX(-245px);
	bottom: 0px
}

#Line2 {
	position: absolute;
	left: 50%;
	transform: translateX(45px);
	bottom: 0px
}

#L6 {
	margin: 20px auto 50px;
}

#L7 {
	position: absolute;
	left: 35%;
	top: 700px;
}

.select {
	display: block;
	margin: 0 auto;
	width: 558px;
	height: 67px;
	background: url('../images/searchbg.png');
	z-index: 2;
	border: none;
	outline: none;
	font-size: 20px;
	font-weight: bold;
	line-height: 67px;
	text-indent: 20px;
	appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	-webkit-appearance: none;
}

.selectBtn {
	position: absolute;
	top: 215px;
	right: 50px;
	height: 67px;
	width: 150px;
	z-index: 3;
	cursor: pointer;
}

.main {
	width: 1211px;
	margin: 80px auto 50px;
}

div.topLine {
	width: 100%;
	height: 130px;
	/* border-bottom:1px dotted #d2d2d2; */
	background: url('../images/ttbg.png') no-repeat;
	background-position: 0 11px;
	padding-left: 92px;
	box-sizing: border-box;
}

div.topLine h1 a {
	display: block;
	width: 100%;
	max-height: 52px;
	overflow: hidden;
	font-size: 42px;
	font-weight: bold;
	color: rgb(45, 151, 70);
	padding-top: 2px;
}

div.topLine p {
	font-size: 18px;
	color: rgb(86, 85, 85);
	margin-top: 23px;
	line-height: 21px;
	width: 100%;
	max-height: 21px;
	overflow: hidden;
}

.infobox {}

.infobox_l {
	width: 580px;
	height: 350px;
	display: inline-block;
	vertical-align: top;
	margin-right: 26px
}

.infobox_r {
	width: 600px;
	height: 350px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.focus {
	width: 580px;
	height: 350px;
	overflow: hidden;
	position: relative;
}

.focus .hd {
	position: absolute;
	right: 5px;
	bottom: 9px;
	height: 10px;
	overflow: hidden;
	z-index: 1;
}

.focus .hd ul {
	overflow: hidden;
	list-style: none;
	zoom: 1;
	float: left;
}

.focus .hd ul li {
	float: left;
	margin-right: 6px;
	width: 5px;
	height: 5px;
	line-height: 5px;
	background: #fff;
	cursor: pointer;
	border-radius: 50%;
}

.focus .hd ul li.on {
	background-color: rgb(255, 222, 41);
}

.focus .bd {
	position: relative;
	height: 100%;
	z-index: 0;
	width: 580px;
	overflow: hidden;
}

.focus .bd ul {
	margin: 0;
	padding: 0
}

.focus .bd ul li {
	width: 580px;
	height: 350px;
	overflow: hidden;
	display: block
}

.focus .bd ul li a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.focus .bd ul li a img {
	width: 100%;
	height: 100%;
	display: block;
}

.focus .bd ul li a p {
	position: absolute;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0px;
	left: 0px;
}

.focus .bd ul li a p span {
	max-width: 470px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	height: 33px;
	line-height: 33px;
	color: white;
	text-indent: 25px;
}

.tabs {
	position: relative;
}

.tabs:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: -3px;
	left: 0px;
	background: rgb(147, 147, 147);
}

.tabs_item {
	width: 130px;
	height: 44px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: top;
	background-position: center !important;
	background-repeat: no-repeat !important;
	cursor: pointer
}
.tabs_item a{display:block;width:100%;height:100%}
.tabs1 {
	background: url('../images/c1.png')
}

.tabs1.active {
	background: url('../images/c1_active.png')
}

.tabs2 {
	background: url('../images/c2.png')
}

.tabs2.active {
	background: url('../images/c2_active.png')
}

.tabs3 {
	background: url('../images/c3.png')
}

.tabs3.active {
	background: url('../images/c3_active.png')
}

.tab_box {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 270px;
}

.tab_box .tab_box_item {
	display: none
}

.tab_box .tab_box_item:nth-child(1) {
	display: block
}

.tab_box_item div.ts_block {
	padding-bottom: 20px;
	border-bottom: 1px dashed rgb(181, 181, 181);
	margin-bottom: 30px;
	width: 100%;
}

.tab_box_item div.ts_block>a {
	font-size: 22px;
	color: #000;
	margin-bottom: 16px;
	display: block;
	width: 100%;
	max-height: 26px;
	overflow: hidden;
	font-weight: 700;
	line-height: 26px;
}

.tab_box_item div.ts_block>p {
	font-size: 17px;
	color: rgb(86, 85, 85);
	line-height: 25px;
	width: 100%;
	max-height: 75px;
	overflow: hidden;
}

.tab_box_item div.ts_block>p>a {
	color: #cd0401;
	margin-left: 10px;
}

.tab_box_item div.ts_block>p>a:hover {
	text-decoration: underline
}

.tab_box_item a.listnews {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	width: 100%;
	padding-left: 23px;
	box-sizing: border-box;
	background: url('../images/dot_listnews.png') no-repeat;
	background-position: 5px 4px;
	color: rgb(113, 113, 113);
	font-size: 17px;
	height: 20px;
	line-height: 20px;
	margin-top: 21px;
	font-weight: bold;
}

.hidden_box {
	position: fixed;
	top: 100%;
	left: 0px;
	background: url('../images/inner/sky.png') white no-repeat;
	z-index: 100;
	background-size: cover;
	width: 100%
}

.z1 {
	z-index: 101;
	position: absolute;
	bottom: 19%;
	left: 360px;
	opacity: 0
}

.z1_animate {
	animation: changeOpacity 5s ease-out 0s forwards;
}

.z2 {
	z-index: 102;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.z3 {
	z-index: 103;
	position: absolute;
	bottom: 5px;
	left: 0px;
	width: 100%;
}

.z4 {
	z-index: 104;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.logs {}

.logs img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px
}

.hidden_box .logs {
	position: absolute;
	left: 50%;
	top: 50px;
	transform: translateX(-50px)
}

.hidden_box .logs img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px
}

.z5 {
	z-index: 102;
	position: absolute;
	top: 20%;
	left: 41%;
	width: 502px;
	height: 506px;
	opacity: 0;

}

.hq_animate {
	animation: hqChange 6s ease-out 1s forwards;
}

.txt_container {
	z-index: 103;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-150px, -55%)
}

.txt_container img {
	display: none
}

.txt_container img.active {
	display: block;
	opacity: 0;
}

.txt_animate {
	animation: changeOpacity 3s linear 8s forwards;
}

#back_btn {
	z-index: 104;
	position: absolute;
	top: 65%;
	right: 25%;
	cursor: pointer;
	opacity: 0;

}

.btn_animate {
	animation: changeOpacity 1s linear 9s forwards;
}

.qm-icon01 {
	width: 37px;
	position: absolute;
	left: 8%;
	top: 0;
}

.qm-icon02 {
	width: 31px;
	position: absolute;
	left: 20%;
	top: 10%;
}

.qm-icon03 {
	width: 39px;
	position: absolute;
	left: 23%;
	top: 50%;
}

.qm-icon04 {
	width: 47px;
	position: absolute;
	left: 0%;
	top: 40%;
}

.qm-icon05 {
	width: 36px;
	position: absolute;
	left: 5%;
	top: 45%;
}

.qm-icon06 {
	width: 66px;
	position: absolute;
	left: 3%;
	top: 40%;
}

.qm-icon07 {
	width: 41px;
	position: absolute;
	right: 75%;
	top: 55%;
}

.qm-icon08 {
	width: 81px;
	position: absolute;
	right: 75%;
	top: 45%;
}


.qm-icon09 {
	width: 66px;
	position: absolute;
	left: 14%;
	bottom: 20%;
}

.qm-icon10 {
	width: 41px;
	position: absolute;
	left: 10%;
	bottom: 19%;
}

.qm-icon11 {
	width: 81px;
	position: absolute;
}

.qm-icon12 {
	width: 36px;
	position: absolute;
}


.qm-icon01 {
	animation: movie 3.5s linear infinite forwards;
	animation-delay: 0 opacity: 0;
}

.qm-icon02 {
	animation: movie01 4.5s ease-out infinite forwards;
	animation-delay: 1 opacity: 0;
}

.qm-icon03 {
	animation: movie02 2.5s ease-out infinite forwards;
	animation-delay: 1 opacity: 0;
}

.qm-icon04 {
	animation: movie03 5.5s ease-out infinite forwards;
	animation-delay: 0.3 opacity: 0;
}

.qm-icon05 {
	animation: movie04 4.5s ease-out infinite forwards;
	animation-delay: 0.6 opacity: 0;
}

.qm-icon06 {
	animation: movie05 3.5s ease-out infinite forwards;
	animation-delay: 3 opacity: 0;
}

.qm-icon07 {
	animation: movie06 5.5s ease-out infinite forwards;
	animation-delay: 4 opacity: 0;
}

.qm-icon08 {
	animation: movie07 8.5s ease-out infinite forwards;
	animation-delay: 1 opacity: 0;
}

.qm-icon09 {
	animation: movie08 2.6s linear 5 forwards;
	animation-delay: 1s;
	opacity: 0;
}

.qm-icon10 {
	animation: movie09 3.6s linear 5 forwards;
	animation-delay: 1s;
	opacity: 0;
}

.qm-icon11 {
	animation: movie10 4.8s linear 4 forwards;
	animation-delay: 1s;
	opacity: 0;
}

.qm-icon12 {
	animation: movie11 6s linear 4 forwards;
	animation-delay: 1s;
	opacity: 0;
}

/* */
/* */
@keyframes changeOpacity {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1;
	}
}

@keyframes hqChange {
	0% {
		width: 502px;
		height: 506px;
		opacity: 0;
		top: 20%;
		left: 41%;
	}

	30% {
		width: 502px;
		height: 506px;
		opacity: 1;
		top: 20%;
		left: 41%;
	}


	100% {
		width: 143px;
		height: 145px;
		opacity: 1;
		top: 59%;
		left: 498px;
	}

}

@keyframes hqChange1 {
	0% {
		width: 402px;
		height: 406px;
		opacity: 0;
		top: 20%;
		left: 45%;
	}

	30% {
		width: 402px;
		height: 406px;
		opacity: 1;
		top: 20%;
		left: 45%;
	}


	100% {
		width: 143px;
		height: 145px;
		opacity: 1;
		top: 63%;
		left: 320px;
	}

}

@keyframes movie {
	0% {
		position: absolute;
		left: 8%;
		top: 0;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 12%;
		top: 56%;
		opacity: 0;
	}
}

@keyframes movie01 {
	0% {
		position: absolute;
		left: 20%;
		top: 0;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 25%;
		top: 45%;
		opacity: 0;
	}
}

@keyframes movie02 {
	0% {
		position: absolute;
		left: 10%;
		top: 0%;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 15%;
		top: 48%;
		opacity: 0;
	}
}



@keyframes movie03 {
	0% {
		position: absolute;
		left: 0%;
		top: 0%;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 12%;
		top: 50%;
		opacity: 0;
	}
}

@keyframes movie04 {
	0% {
		position: absolute;
		left: 0%;
		top: 0%;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 5%;
		top: 40%;
		opacity: 0;
	}
}

@keyframes movie05 {
	0% {
		position: absolute;
		left: 0%;
		top: 0%;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 9%;
		top: 55%;
		opacity: 0;
	}
}

@keyframes movie06 {
	0% {
		position: absolute;
		right: 0%;
		top: 0%;
		opacity: 1;
	}

	100% {
		position: absolute;
		right: 55%;
		top: 65%;
		opacity: 0;
	}
}

@keyframes movie07 {
	0% {
		position: absolute;
		right: 0%;
		top: 0%;
		opacity: 1;
	}

	100% {
		position: absolute;
		right: 60%;
		top: 65%;
		opacity: 0;
	}
}

@keyframes movie08 {
	0% {
		position: absolute;
		left: 8%;
		bottom: 0%;
		opacity: 1;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 14%;
		bottom: 20%;
		opacity: 0;
	}
}

@keyframes movie09 {
	0% {
		width: 35px;
		position: absolute;
		left: 10%;
		bottom: 0%;
		opacity: 1;
	}

	100% {
		width: 35px;
		position: absolute;
		left: 10%;
		bottom: 20%;
		opacity: 0;
	}
}


@keyframes movie10 {
	0% {
		position: absolute;
		right: 0%;
		top: 0%;
		opacity: 1;
	}

	100% {
		position: absolute;
		right: 60%;
		top: 25%;
		opacity: 0;
	}
}

@keyframes movie11 {
	0% {
		position: absolute;
		left: 0%;
		bottom: 0%;
		opacity: 1;
		opacity: 1;
	}

	100% {
		position: absolute;
		left: 28%;
		bottom: 20%;
		opacity: 0;
	}
}


@media screen and (max-width:1600px) {
	.z1 {
		z-index: 101;
		position: absolute;
		bottom: 17%;
		left: 220px;
		opacity: 0;
		width: 350px
	}

	.z1_animate {
		animation: changeOpacity 2s ease-out 1s forwards;
	}

	.z2 {
		z-index: 102;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
	}

	.z3 {
		z-index: 103;
		position: absolute;
		bottom: 5px;
		left: 0px;
		width: 100%;
	}

	.z4 {
		z-index: 104;
		position: absolute;
		bottom: 0px;
		left: 0px;
	}

	.logs {}

	.logs img {
		display: inline-block;
		vertical-align: middle;
		margin-right: 20px
	}

	.hidden_box .logs {
		position: absolute;
		left: 50%;
		top: 50px;
		transform: translateX(-50px)
	}

	.hidden_box .logs img {
		display: inline-block;
		vertical-align: middle;
		margin-right: 20px
	}

	.z5 {
		z-index: 102;
		position: absolute;
		top: 20%;
		left: 45%;
		width: 402px;
		height: 406px;
		opacity: 0;

	}

	.hq_animate1 {
		animation: hqChange1 6s ease-out 1s forwards;
	}

	.txt_container {
		z-index: 103;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-150px, -55%)
	}

	.txt_container img {
		display: none
	}

	.txt_container img.active {
		display: block;
		opacity: 0;
		max-width: 650px;
	}

	.txt_animate {
		animation: changeOpacity 3s linear 8s forwards;
	}

	#back_btn {
		z-index: 104;
		position: absolute;
		top: 65%;
		right: 25%;
		cursor: pointer;
		opacity: 0;
		width: 90px;

	}

	.btn_animate {
		animation: changeOpacity 1s linear 9s forwards;
	}




}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2023-03-24 11:47:10" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->